Ciscoworks - Userguide (For Beginer)

Unanswered Question
Dec 30th, 2009

Hi All,

I am very much new to ciscoworks and in my new company we use ciscoworks, I am not able to check even which version it is and what modules are installed, please provide me a document which hepls me to use this tool effectively. I have attached the snapshot of the home screen of my cisco works

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Marvin Rhoads Wed, 12/30/2009 - 06:04

It appears you are running LMS 3.0. Take a look at the ""Installing and Getting started Guide" document here.

If you are the inheritor of the server and not just a user of the product, you might want to consider upgrading to the current version (LMS 3.2). It has numerous bug fixes and feature improvements to make the product more stable and usable. An upgrade for 3.0 to 3.2 is free of cost (capex anyway, there's an opex cost of your time).

engineer_msu Wed, 12/30/2009 - 06:12

Dear Sir,

Thanks a lot for the reply, I checked the version, I think its 2.6. Please check the attached snapshot. May I use the same guide for this version as well? if not please provide me the guide for the version shown in the snapshot.

Thanks in advance

Marvin Rhoads Thu, 12/31/2009 - 21:55

I couldn't locate the equivalnet guide for 2.6 just now. You might want to take a look at this LMS 2.6 deployment guide however.

I reiterate that an upgrade is in order - the product has evolved quite a bit in four years.


This Discussion

Related Content